html, body {
  overflow-x: hidden; }

/*****************************************************************************
min-width: 1430px
*****************************************************************************/
@media only screen and (min-width: 1330px) {
  .container {
    max-width: 1330px; } }

/*****************************************************************************
max-width: 1699px
*****************************************************************************/
@media only screen and (max-width: 1799px) {
  #Header {
    padding: 0 40px; }
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 800px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      margin: 0 0 60px 210px;
      font-size: 50px;
      line-height: 60px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
      margin: 0 0 60px 210px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
        width: 100px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
        font-size: 32px;
        line-height: 38px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc ul.list {
      margin-top: 50px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc ul.list li {
        font-size: 28px; }
  #main-info {
    min-height: inherit; }
    #main-info .photo {
      width: 40%;
      top: 70px; }
    #main-info .inside {
      min-height: inherit; }
      #main-info .inside .right-col {
        padding-top: 90px;
        width: 57%; }
        #main-info .inside .right-col .photos {
          margin-top: 40px; }
  #main-contact {
    margin-top: 80px; }
    #main-contact .right-col {
      padding: 50px 0 0 70px; }
      #main-contact .right-col .photo {
        width: 290px;
        margin-bottom: 50px; }
      #main-contact .right-col p {
        margin-bottom: 25px;
        font-size: 26px; }
        #main-contact .right-col p strong {
          font-family: 'NexaBold'; } }

/*****************************************************************************
max-width: 1575px
*****************************************************************************/
/*****************************************************************************
max-width: 1429px
*****************************************************************************/
@media only screen and (max-width: 1429px) {
  #Header .header-content .left-col a.logo {
    width: 265px;
    height: 70px; }
  #Header .header-content .right-col .top-bar .social-icon {
    margin-right: 150px; }
  #menu > ul > li {
    font-size: 20px; }
    #menu > ul > li > a {
      padding: 0 10px; }
  #slider-main-content .slider-main .slide .content-wrapper {
    width: 1110px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc {
      width: 690px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
        margin: 0 0 40px 180px;
        font-size: 40px;
        line-height: 50px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
        margin: 0 0 40px 180px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
          width: 94px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
          font-size: 26px;
          line-height: 32px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc ul.list {
        margin-top: 35px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc ul.list li {
          font-size: 24px; }
          #slider-main-content .slider-main .slide .content-wrapper .desc ul.list li:after {
            margin: 0 20px; }
  #main-info .inside .right-col h3 {
    margin-bottom: 30px;
    font-size: 30px; }
  #main-info .inside .right-col p {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 28px; }
  #main-contact {
    margin-top: 80px; }
    #main-contact .right-col {
      padding: 47px 0 0 70px; }
      #main-contact .right-col .photo {
        width: 230px;
        margin-bottom: 40px; }
      #main-contact .right-col p {
        margin-bottom: 20px;
        font-size: 24px; } }

/*****************************************************************************
max-width: 1199px
*****************************************************************************/
@media only screen and (max-width: 1199px) {
  #Header {
    padding: 0 30px; }
    #Header .header-content .left-col a.logo {
      width: 240px;
      height: 63px; }
    #Header .header-content .right-col .top-bar {
      height: 60px; }
      #Header .header-content .right-col .top-bar .social-icon {
        margin-right: 70px; }
        #Header .header-content .right-col .top-bar .social-icon a:first-child {
          margin-right: 15px; }
        #Header .header-content .right-col .top-bar .social-icon a.fb {
          width: 40px;
          height: 40px; }
        #Header .header-content .right-col .top-bar .social-icon a.in {
          width: 40px;
          height: 40px; }
      #Header .header-content .right-col .top-bar .phone p.tel {
        font-size: 20px;
        line-height: 20px; }
      #Header .header-content .right-col .top-bar .email {
        margin-left: 40px; }
        #Header .header-content .right-col .top-bar .email a {
          font-size: 20px;
          line-height: 20px; }
  #Header.sticky .header-content .left-col a.logo {
    width: 240px;
    height: 63px; }
  #Header.sticky .header-content .right-col .top-bar {
    height: 86px; }
  #slider-main-content .slider-main .slide .content-wrapper {
    width: 930px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc {
      width: 560px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
        margin: 0 0 30px 150px;
        font-size: 34px;
        line-height: 40px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
        margin: 0 0 35px 150px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
          width: 76px;
          margin-right: 15px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
          font-size: 22px;
          line-height: 26px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc p {
        font-size: 20px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc ul.list {
        margin-top: 25px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc ul.list li {
          font-size: 20px; }
          #slider-main-content .slider-main .slide .content-wrapper .desc ul.list li:after {
            margin: 0 15px; }
  #main-info {
    margin-top: 60px; }
    #main-info .photo {
      top: 60px; }
    #main-info .inside .right-col {
      padding-top: 70px; }
  #main-contact {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 70px; }
    #main-contact .left-col {
      -ms-flex-order: 2;
          order: 2;
      width: 100%; }
      #main-contact .left-col img {
        margin: 0 auto; }
    #main-contact .right-col {
      -ms-flex-order: 1;
          order: 1;
      width: 100%;
      margin-bottom: 30px;
      text-align: center;
      padding-left: 0; }
      #main-contact .right-col .photo {
        margin: 0 auto 40px; } }

/*****************************************************************************
max-width: 991px
*****************************************************************************/
@media only screen and (max-width: 991px) {
  #Header .header-content .left-col a.logo {
    width: 190px;
    height: 50px; }
  #Header .header-content .right-col .top-bar .social-icon {
    margin-right: 40px; }
    #Header .header-content .right-col .top-bar .social-icon a:first-child {
      margin-right: 10px; }
    #Header .header-content .right-col .top-bar .social-icon a.fb {
      width: 30px;
      height: 30px; }
    #Header .header-content .right-col .top-bar .social-icon a.in {
      width: 30px;
      height: 30px; }
  #Header .header-content .right-col .top-bar .phone p.tel {
    font-size: 16px;
    line-height: 18px; }
  #Header .header-content .right-col .top-bar .email {
    margin-left: 20px; }
    #Header .header-content .right-col .top-bar .email a {
      font-size: 16px;
      line-height: 18px; }
  #Header.sticky .header-content .left-col a.logo {
    width: 190px;
    height: 50px; }
  #Header.sticky .header-content .right-col .top-bar {
    height: 80px; }
  #menu > ul > li {
    font-size: 18px; }
    #menu > ul > li > a {
      padding: 0 5px; }
  #slider-main-content .slider-main .slide .content-wrapper {
    width: 100%;
    -ms-flex-align: center;
        align-items: center; }
    #slider-main-content .slider-main .slide .content-wrapper .desc {
      width: 360px;
      margin-top: 105px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
        margin: 0 0 30px 0;
        font-size: 28px;
        line-height: 32px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
        margin: 0 0 35px 0; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
          width: 76px;
          margin-right: 15px; }
        #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
          font-size: 20px;
          line-height: 22px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc p {
        display: none; }
      #slider-main-content .slider-main .slide .content-wrapper .desc ul.list {
        display: none; }
  .offer-mobile {
    display: none; }
  #main-info {
    margin-top: 40px; }
    #main-info .photo {
      display: none; }
    #main-info .inside .right-col {
      padding-top: 50px;
      width: 100%; }
      #main-info .inside .right-col .photos {
        -ms-flex-pack: justify;
            justify-content: space-between; }
        #main-info .inside .right-col .photos a {
          margin-right: 0; }
      #main-info .inside .right-col .photo-mobile {
        display: block;
        margin-top: 40px; }
  #main-contact {
    margin-top: 60px; }
    #main-contact .right-col p {
      font-size: 22px; }
  #home-bottom h3 {
    font-size: 26px; }
  #Footer .signature .inside {
    padding: 20px 0;
    height: inherit;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: center;
        justify-content: center; }
    #Footer .signature .inside div {
      width: 100%;
      text-align: center; }
      #Footer .signature .inside div.text-right {
        text-align: center !important; } }

/*****************************************************************************
max-width: 767px
*****************************************************************************/
@media only screen and (max-width: 767px) {
  #Header .header-content {
    -ms-flex-align: center;
        align-items: center; }
    #Header .header-content .left-col {
      padding: 0; }
      #Header .header-content .left-col a.logo {
        width: 170px;
        height: 45px; }
    #Header .header-content .right-col .top-bar {
      display: none; }
      #Header .header-content .right-col .top-bar .social-icon {
        margin-right: 0; }
      #Header .header-content .right-col .top-bar .phone {
        display: none; }
      #Header .header-content .right-col .top-bar .email {
        display: none; }
    #Header .header-content .right-col .menu-bar {
      border-top: 0;
      height: 80px; }
  #Header.sticky .header-content .left-col a.logo {
    width: 170px;
    height: 45px; }
  #Header.sticky .header-content .right-col .menu-bar {
    visibility: visible;
    height: 80px;
    opacity: 1; }
  #menu > ul > li {
    font-size: 16px; }
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 310px;
    margin-top: 80px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      margin: 0 0 30px 0;
      font-size: 26px;
      line-height: 32px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
      margin: 0 0 35px 0; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
        width: 60px;
        margin-right: 15px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
        font-size: 16px;
        line-height: 20px;
        font-family: 'nexa_regularregular'; }
  .offer-mobile p {
    font-size: 18px; }
  .offer-mobile ul.list {
    margin-top: 20px; }
    .offer-mobile ul.list li {
      font-size: 18px; }
      .offer-mobile ul.list li:after {
        margin: 0 15px; }
  #main-info .inside .right-col h3 {
    margin-bottom: 25px;
    font-size: 26px; }
  #main-info .inside .right-col .photos a {
    width: 32%; }
  #main-contact .right-col .social-icon-mobile {
    display: -ms-flexbox;
    display: flex; }
  #home-bottom h3 {
    font-size: 22px; } }

/*****************************************************************************
max-width: 679px
*****************************************************************************/
@media only screen and (max-width: 679px) {
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 260px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      margin: 0 0 30px 0;
      font-size: 24px;
      line-height: 28px; } }

/*****************************************************************************
max-width: 575px
*****************************************************************************/
@media only screen and (max-width: 575px) {
  #Header {
    padding: 0 15px; }
  #menu > ul > li > a {
    padding: 0 4px; }
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 230px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      margin-bottom: 17px;
      font-size: 20px;
      line-height: 24px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
      width: 55px;
      margin-right: 10px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
      font-size: 15px; }
  .offer-mobile ul.list li::after {
    margin: 0 10px; }
  #main-info .inside .right-col {
    padding-top: 40px; }
    #main-info .inside .right-col h3 {
      margin-bottom: 20px;
      font-size: 24px; }
    #main-info .inside .right-col p {
      font-size: 18px; }
    #main-info .inside .right-col .photo-mobile {
      margin-top: 25px; }
  #main-contact {
    margin-top: 50px; }
    #main-contact .right-col p {
      font-size: 20px; }
  #home-bottom {
    height: 100px; }
    #home-bottom h3 {
      font-size: 18px; }
  #Footer .signature p br {
    display: block; } }

/*****************************************************************************
max-width: 479px
*****************************************************************************/
@media only screen and (max-width: 479px) {
  #menu {
    display: none; }
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 198px;
    margin-top: 24px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo .logo {
      width: 50px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo h4 {
      font-size: 14px; }
  .offer-mobile p {
    font-size: 16px; }
  .offer-mobile ul.list li {
    font-size: 16px; }
    .offer-mobile ul.list li:after {
      margin: 0 8px; }
  #main-info {
    margin-top: 30px; }
    #main-info .inside .right-col h3 {
      margin-bottom: 18px;
      font-size: 22px; }
    #main-info .inside .right-col p {
      margin-bottom: 15px;
      font-size: 17px;
      line-height: 26px; }
  #home-bottom {
    height: 90px; } }

/*****************************************************************************
max-width: 419px
*****************************************************************************/
@media only screen and (max-width: 419px) {
  #slider-main-content {
    height: 160px;
    overflow: hidden; }
    #slider-main-content .slider-main .slide .photo img {
      max-width: 419px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc {
      width: 160px;
      margin-top: 10px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
        font-size: 18px; }
      #slider-main-content .slider-main .slide .content-wrapper .desc .with-photo {
        display: none; }
  .offer-mobile p {
    line-height: 20px; }
  .offer-mobile ul.list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  #main-info {
    margin-top: 20px; }
    #main-info .inside .right-col {
      padding-top: 30px; }
      #main-info .inside .right-col h3 {
        font-size: 17px;
        line-height: 30px; }
      #main-info .inside .right-col p {
        font-size: 16px; }
      #main-info .inside .right-col .photos {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
        #main-info .inside .right-col .photos a {
          width: 100%;
          margin-bottom: 20px; }
          #main-info .inside .right-col .photos a img {
            margin: 0 auto; }
      #main-info .inside .right-col .photo-mobile {
        margin-top: 0; }
  #main-contact {
    margin-top: 40px; }
    #main-contact .right-col p {
      font-size: 17px; } }

/*****************************************************************************
max-width: 359px
*****************************************************************************/
@media only screen and (max-width: 389px) {
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 130px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      font-size: 18px; } }

/*****************************************************************************
max-width: 359px
*****************************************************************************/
@media only screen and (max-width: 359px) {
  #slider-main-content .slider-main .slide .content-wrapper .desc {
    width: 105px; }
    #slider-main-content .slider-main .slide .content-wrapper .desc h2 {
      font-size: 16px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
